View Issue Details

IDProjectCategoryView StatusLast Update
0022501mantisbtuipublic2017-04-01 00:13
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.3.0Fixed in Version2.3.0 
Summary0022501: Enhance layout of "View Issue Details" page
Description

Change position of Reporter field to save some vertical space and to have fields placed similar to View Issues filter section.

TagsNo tags attached.

Relationships

related to 0022505 closedatrol Enhance layout of "Updating Issue Information" 

Activities

atrol

atrol

2017-03-09 03:43

developer   ~0056010

PR https://github.com/mantisbt/mantisbt/pull/1047

atrol

atrol

2017-03-09 03:45

developer  

AfterViewIssue.PNG (13,175 bytes)
AfterViewIssue.PNG (13,175 bytes)
BeforeViewIssue.PNG (13,799 bytes)
BeforeViewIssue.PNG (13,799 bytes)

Related Changesets

MantisBT: master 9ec50f81

2017-03-06 04:29:40

atrol

Details Diff
Enhance layout of "View Issue Details" page

Fixes 0022501
mod - bug_view_inc.php Diff File

Issue History

Date Modified Username Field Change
2017-03-09 03:37 atrol New Issue
2017-03-09 03:37 atrol Status new => assigned
2017-03-09 03:37 atrol Assigned To => atrol
2017-03-09 03:43 atrol Note Added: 0056010
2017-03-09 03:44 atrol Description Updated View Revisions
2017-03-09 03:45 atrol File Added: BeforeViewIssue.PNG
2017-03-09 03:45 atrol File Added: AfterViewIssue.PNG
2017-03-09 16:05 atrol Changeset attached => MantisBT master 9ec50f81
2017-03-09 16:05 atrol Status assigned => resolved
2017-03-09 16:05 atrol Resolution open => fixed
2017-03-09 16:05 atrol Fixed in Version => 2.3.0
2017-03-09 16:18 atrol Relationship added related to 0022505
2017-04-01 00:13 vboctoradmin Status resolved => closed